Bug 239115 - URL for freedesktop bugzilla out of date.
URL for freedesktop bugzilla out of date.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bug Import/Export/Moving (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Noura El hawary
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-04 18:13 EDT by Ric Wheeler
Modified: 2013-06-24 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-15 19:50:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2007-05-04 18:13:52 EDT
Please use https://bugs.freedesktop.org/show_bug.cgi?id=$BUGNR which is the
canonical URL for freedesktop bugzilla. You currently have
http://freedesktop.org/bugzilla/show_bug.cgi?id=$BUGNR which is on a different
machine and currently satisfied by a redirect.
Comment 2 Noura El hawary 2008-12-15 02:01:15 EST
Request has been sent to eng-systems to update the external-bugzilla table with the new url.

Noura
Comment 3 Noura El hawary 2008-12-15 19:50:41 EST
database has been updated

Note You need to log in before you can comment on or make changes to this bug.